{
  "id": 5013684,
  "name": "People of State of Illinois, Appellant, v. Wilbur Williams, Appellee",
  "name_abbreviation": "People v. Williams",
  "decision_date": "1949-03-01",
  "docket_number": "Gen. No. 44,582",
  "first_page": "385",
  "last_page": "385",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 385"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 386,
    "ocr_confidence": 0.467,
    "sha256": "b89d7448811a393f0333e79ae748f4e31ec0e103b69c14f848ee40160b577c5f",
    "simhash": "1:78b430007eeae7d0",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois, Appellant, v. Wilbur Williams, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Sullivan.\nHot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Sullivan."
      }
    ],
    "attorneys": [
      "William J. Tuohy, State\u2019s Attorney, for appellant; John T. Gallagher, and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel; Paul E. Thurlow, for appellee."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois, Appellant, v. Wilbur Williams, Appellee.\nGen. No. 44,582.\nopinion filed March 1, 1949;\nreleased for publication May 12, 1949.\nWilliam J. Tuohy, State\u2019s Attorney, for appellant; John T. Gallagher, and Melvin S. Rembe, Assistant State\u2019s Attorneys, of counsel; Paul E. Thurlow, for appellee."
  },
  "file_name": "0385-01",
  "first_page_order": 407,
  "last_page_order": 407
}
